GNOME-BREAKOUT(6)

NAME
gnome-breakout - Addictive breakout game for GNOME

SYNOPSIS
gnome-breakout [options]

DESCRIPTION
This manual page documents briefly the gnome-breakout command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. It does not have any documentation at all.

gnome-breakout is a clone of the classic Breakout game. Control a paddle at the bottom of the playfield and bounce a ball against bricks at the top to destroy them. When all of the bricks are destroyed you advance to the next level.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--load-modules=MODULE1,MODULE2,...
    Dynamic modules to load

Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

GTK+

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

Bonobo activation Support

--oaf-ior-fd=FD
    File descriptor to print IOR on

--oaf-activate-iid=IID
    IID to activate

--oaf-private
    Prevent registering of server with OAF

GNOME Library

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

--version
    Show version of program.

Session management

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

GNOME GUI Library

--disable-crash-dialog
    Disable Crash Dialog

SEE ALSO
The full documentation for GNOME is maintained as a Texinfo manual. If the info and GNOME programs are properly installed at your site, the command

    info GNOME

should give you access to the complete manual.

AUTHOR
Upstream Author: Michael Person <alcaron@senet.com.au> This manual page was written by Tom Cato Amundsen <tca@debian.org>, for the Debian GNU/Linux system (but may be used by others). Updated October 19, 2007 by Barry deFreese <bddebian@comcast.net>